Bug 1250827 - [abrt] NMI watchdog: BUG: soft lockup - CPU#1 stuck for 23s! [Xorg:2158]
[abrt] NMI watchdog: BUG: soft lockup - CPU#1 stuck for 23s! [Xorg:2158]
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b653861e9ab86c9ea11bb30e492...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 02:04 EDT by Wietze Brandsma
Modified: 2016-07-19 13:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:22:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (253.57 KB, text/plain)
2015-08-06 02:04 EDT, Wietze Brandsma
no flags Details

  None (edit)
Description Wietze Brandsma 2015-08-06 02:04:50 EDT
Description of problem:
The problem happens at turning on the laptop.

Additional info:
reporter:       libreport-2.6.2
NMI watchdog: BUG: soft lockup - CPU#1 stuck for 23s! [Xorg:2158]
Modules linked in: ccm vhost_net vhost macvtap macvlan xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw arc4 snd_hda_codec_realtek ath9k snd_hda_codec_generic snd_hda_codec_hdmi ath9k_common ath9k_hw intel_rapl snd_hda_intel iosf_mbi snd_hda_controller x86_pkg_temp_thermal coretemp vfat snd_hda_codec ath fat kvm_intel mac80211 kvm snd_hda_core snd_hwdep snd_seq snd_seq_device
 asus_nb_wmi asus_wmi iTCO_wdt ath3k iTCO_vendor_support btusb crct10dif_pclmul uvcvideo btbcm sparse_keymap crc32_pclmul btintel snd_pcm bluetooth crc32c_intel cfg80211 videobuf2_vmalloc videobuf2_core videobuf2_memops ghash_clmulni_intel v4l2_common mei_me videodev snd_timer snd rtsx_pci_ms media i2c_i801 mei rfkill lpc_ich memstick soundcore ie31200_edac edac_core shpchp nfsd auth_rpcgss nfs_acl lockd grace sunrpc nouveau i915 rtsx_pci_sdmmc mmc_core ttm mxm_wmi i2c_algo_bit drm_kms_helper 8021q garp drm stp llc rtsx_pci mrp serio_raw r8169 mfd_core mii wmi video
CPU: 1 PID: 2158 Comm: Xorg Not tainted 4.1.3-200.fc22.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. N751JK/N751JK, BIOS N751JK.204 12/19/2014
task: ffff880222603b40 ti: ffff880223e74000 task.ti: ffff880223e74000
RIP: 0010:[<ffffffff813c7192>]  [<ffffffff813c7192>] ioread32+0x42/0x50
RSP: 0018:ffff880223e77bc0  EFLAGS: 00000292
RAX: 00000000bad0fb40 RBX: ffff880217303320 RCX: 0000000000000008
RDX: 00000000000003ff RSI: 0000000000000002 RDI: ffffc90000f66488
RBP: ffff880223e77c08 R08: 00000000000003ff R09: ffff8800b60ac000
R10: ffff8800b605fa24 R11: 0000000000010002 R12: 00000000bad0fcff
R13: 0000000000013020 R14: ffff8800c7f19400 R15: ffff880223e77c08
FS:  00007f8f43e479c0(0000) GS:ffff88022ee40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000002e1a000 CR3: 00000002194fe000 CR4: 00000000001427e0
Stack:
 ffffffffa0365df5 ffff8800c7f19400 0000000000000000 ffff880223e77c08
 ffff880223e77d80 ffff8800c7f19400 0000000000000000 ffff880223e77a30
 ffff8800b60cf140 ffff880223e77d38 ffffffffa0354651 000186a022603b40
Call Trace:
 [<ffffffffa0365df5>] ? nouveau_dma_wait+0x345/0x750 [nouveau]
 [<ffffffffa0354651>] nouveau_gem_ioctl_pushbuf+0xe81/0x1790 [nouveau]
 [<ffffffffa00739df>] drm_ioctl+0x12f/0x620 [drm]
 [<ffffffffa01a2461>] ? i915_gem_busy_ioctl+0x91/0xd0 [i915]
 [<ffffffffa03537d0>] ? nouveau_gem_ioctl_new+0x210/0x210 [nouveau]
 [<ffffffffa034b232>] nouveau_drm_ioctl+0x72/0xd0 [nouveau]
 [<ffffffff8123fcb6>] do_vfs_ioctl+0x2c6/0x4d0
 [<ffffffff8123ff41>] SyS_ioctl+0x81/0xa0
 [<ffffffff817a1a6e>] system_call_fastpath+0x12/0x71
Code: 66 0f 1f 84 00 00 00 00 00 55 48 c7 c6 69 89 a7 81 48 89 e5 e8 f0 fe ff ff b8 ff ff ff ff 5d c3 66 0f 1f 84 00 00 00 00 00 8b 07 <c3> 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 48 81 fe ff ff 03 00
Comment 1 Wietze Brandsma 2015-08-06 02:04:57 EDT
Created attachment 1059722 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 13:22:44 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.